# /builddir/build/BUILD/alsa-lib-1.1.0/src/control/control_ext.c File Reference

External Control Plugin SDK. More...

## Functions

int | snd_ctl_ext_create (snd_ctl_ext_t *ext, const char *name, int mode)
| Create an external control plugin instance.
int | snd_ctl_ext_delete (snd_ctl_ext_t *ext)
| Delete the external control plugin.

## Detailed Description

External Control Plugin SDK.

Author:
  Takashi Iwai <tiwai@suse.de>

Date:
  2005

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines